@charset "utf-8";

/* CSS Document Edited by 木易 */
* {
  margin: 0;
  padding: 0;
  outline: none;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}

/* 方正兰亭粗黑简  */
@font-face {
  font-family: FZLTCHGBK;
  src: url('//www.ekaoyan365.com/font/FZLTCHGBK.TTF');
}

/* 方正兰亭黑简  */
@font-face {
  font-family: FZLTHGBK;
  src: url('//www.ekaoyan365.com/font/FZLTHGBK.TTF');
}

/* 方正兰亭特黑简  */
@font-face {
  font-family: FZLTTHGBK;
  src: url('//www.ekaoyan365.com/font/FZLTTHGBK.TTF');
}

/* 方正特雅宋简体 */
@font-face {
  font-family: FZTYSJW;
  src: url('//www.ekaoyan365.com/font/FZTYSJW.TTF');
}

body,
html {
  cursor: pointer;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  max-width: 720px;
  background: #9d0000;
  font-family: FZLTHGBK, Microsoft YaHei, arial;
  position: relative;
  font-size: .18rem;
  margin: 0 auto;
}

body {
  overflow-x: hidden;
}

img {
  border: none;
  max-width: 100%;
  width: auto\9;
  height: auto;
  -ms-interpolation-mode: bicubic;
  _width: auto;
}

input,
textarea,
select {
  border: none;
  background: none;
  cursor: pointer;
  font-size: 14px;
  vertical-align: middle;
  color: #333;
}

select {
  border: inherit;
  background: inherit;
}

a {
  text-decoration: none;
  color: #333;
}

em,
i {
  font-style: normal;
}

a:focus,
input,
select {
  outline: none;
}

.clearfix {
  *zoom: 1;
  clear: both;
}

.clearfix:after {
  content: "\200B";
  display: block;
  clear: both;
  height: 0;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
select {
  -webkit-appearance: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: normal;
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 1.4;
}

p,
ul,
ol {
  margin: 0;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

body,
html,
li,
a:active,
body,
html,
li,
a:hover,
body,
html,
li,
a:visited {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
}


.p1 {
  text-align: center;
  font-family: FZTYSJW;
  font-size: .4rem;
  color: #fff;
  padding-top: .86rem;
  padding-bottom: .38rem;
}

.main {
  background: url("../images/bg.png") no-repeat center;
  background-size: 7.5rem;
  padding-bottom: .22rem;
}

.mCon {
  background: #fff;
  border-radius: 8px;
  width: 6.82rem;
  margin: 0 auto;
  padding: .4rem .48rem;
}

.mCF_item input {
  height: .77rem;
  line-height: .77rem;
  width: 100%;
}

.mCF_item {
  border-bottom: 1px #cccccc solid;
  position: relative;
  min-height: .77rem;
  line-height: .77rem;
}

.yzmBox {
  width: 1.52rem;
  height: .7rem;
  line-height: .7rem;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
}

.yzmBox span {
  display: block;
  width: 1.52rem;
  height: .77rem;
  line-height: .8rem;
  text-align: right;
  font-size: .26rem;
  color: #c20b0b;
}

.mCF_item .radioInput {
  width: .22rem;
  height: .22rem;
}

.fBtn {
  display: block;
  margin: .3rem auto 0;
  width: 5.54rem;
  height: .88rem;
  line-height: .88rem;
  text-align: center;
  border: none;
  border-radius: 8px;
  font-size: .32rem;
  color: #fff;
  background: linear-gradient(to bottom, #fd343a, #a50003);
  font-weight: bold;
}

.selRight {
  /* float: right; */
  height: .77rem;
  line-height: .77rem;
  border: none;
  font-size: .28rem;
}

.upImg {
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 8px;
  border: 1px #cccccc solid;
  overflow: hidden;
  position: relative;
  background: url("../images/imgbg.png") no-repeat center;
  background-size: .81rem;
}

#show {
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  left: 0;
  display: none;
  top: 0;
}

.labelP1 {
  font-size: .28rem;
  color: #111;
}


/*  end */
